import { AuthService } from './auth/auth.service';
import { LoginInfo } from './auth/loginInfo';
export declare class AppController {
    private authService;
    constructor(authService: AuthService);
    login(req: Record<'user', LoginInfo>): Promise<{
        access_token: string;
    }>;
}
